cl_audpl_id3present
[hd] [player] [version] [sep] [?http] Radio: [http] [sep] [\http][?artist][artist] - [\artist][?track][track] - [\track][title] [sep] [ext] [sep] [bitrate] kbps [?vbr]([vbr])[\vbr] [?size][sep] [size] [\size][sep] [pos][?length]/[length] [sep][bar=20,15,14] >2 (15[pc]%2)[\length] [ft]
cl_bar_char1
2,2|
cl_bar_char2
14,14|
cl_video
[hd] [player] [sep] [vid] [sep] [size] [sep][pos]/[dur][sep][bar=10,15,14][sep] [?res] [sep] [res][\res] [?fps][sep] [fps] [\fps][sep] [bps] [sep] [?codec][codec] [\codec][ft]
cl_emule
[hd] eMule [sep] Server: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cl_grinfo
[hd] GetRight 5.0.2 [sep] [file] [?size]([size]) [/size] [sep][bar=20,7,5][sep] [pc] [?kbsdn][sep] Speed: [kbsdn] [/kbsdn][?estime][sep] Time left: [estime] [/estime][ft][?totals][hd] Total Bandwith Used by [count] GetRight Downloads [sep] [down] [ft][/totals]
cl_vdinfo
[hd] Virtual Dub [ft] [file] [sep] Proj. size: [prosize] [sep] Encoding frame [framecurrent] of [framestotal] and audio sample [audiocurrent] of [audiototal] [sep] Video data: [vdata1]([vdata2]) [sep] Audio data: [adata] [sep] Rate: [fps] [sep] Elapsed: [eltime] [sep][bar=20,7,5] 2([pc]2) [sep] Estimated: [estime] [ft]
cl_btinfo
[hd]15 [bar=10,7,514]0 [file][?size] 2(11[size] MB2)[\size] [sep] [pc] [sep] Down: [kbsdn] [dned]MB [sep] Up: [kbsup] [uped]MB [?peers][sep] Peers/Seeds [peers]/[seeds] [\peers][?estime][sep] [estime][\estime] [sep] 11[client] [ft]
cl_bt_totals
[hd] Total Bandwith Used by [count] Torrents [sep] Down: [down] [sep] Up: [up] [ft]
cl_dcplusplus
[hd]DC++ Stats[ft] [hd]Down: [dl] ([dled])[sep]Up: [ul] ([uled])[sep]Free Slots: [slots][sep]Total DL/UL: [tdled] / [tuled] [ft]
cl_header
11<15<14<15
cl_seperator
14|15
cl_footer
14>15>11>15
cl_no_ext
$true
cl_no_uc
$true
cl_mode
me
cl_dcc
[hd] DCC [type] #[num] [sep][bar=10,7,514] > 0File: [file] 2(11[size]2) [sep] Speed: [speed] [sep] [?rcvd]Recieved: [rcvd][/rcvd] [?sent]Sent: [sent][/sent] ([pc]) [sep] Elapsed: [eltime] [sep] Left: [estime] [sep] 11Nick: [nick] [ft]
cl_dcctotals
[hd] DCC [type] [sep] Total: [tdccs] [sep] Total Speed: [tspeed] [ft]
